/* 全局 */
body {
  background: url(./sk05_kg_repeat.png) repeat;
}
input::-webkit-input-placeholder {
  /*WebKit browsers*/
  color: #7d4e10;
  opacity: 0.7;
}

input::-moz-input-placeholder {
  /*Mozilla Firefox*/
  color: #7d4e10;
  opacity: 0.7;
}

input::-ms-input-placeholder {
  /*Internet Explorer*/
  color: #7d4e10;
  opacity: 0.7;
}

/* footer kaogu */
.sk_kg_footer {
  min-width: 1120px;
  background-color: #b59f88;
}


/* body kaogu */
.sk_kg_body {
  border-top: 10px solid #967a51;
  position: relative;
  min-width: 1400px;
}

.sk_kg_body::after {
  position: absolute;
  content: '';
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: url(./sk05_kg_bg_top.png) no-repeat top center;
  background-size: 100%;
  min-height: 1000px;
}

.sk_kg_body::before {
  position: absolute;
  content: '';
  bottom: 0px;
  z-index: -1;
  width: 100%;
  height: 550px;
  background: url(./sk05_kg_bg_bottom.png) no-repeat center top;
  opacity: 0.7;
}

/* header kaogu */
.sk_kg_head {
  height: 140px;
  clear: both;
  padding-top: 180px;
  background: url(./sk05_kg_logo.png) no-repeat 485px 15px;
  width: 1400px;
  margin: 0 auto;
}
.sk_kg_logo{
  margin-left: 56px;
}
.sk_kg_search {
  border-bottom: 1px solid #7d4e10;
  padding-bottom: 5px;
  margin-right: 56px;
}

.sk_kg_search input[type='text'] {
  border: none;
  outline: none;
  background: none;
  color: #7d4e10;
  font-size: 16px;
  line-height: 24px;
  height: 24px;
  margin-right: 10px;
  width: 220px;
}

.sk_kg_search input[type='submit'] {
  width: 22px;
  height: 22px;
  overflow: hidden;
  text-indent: 22px;
  border: none;
  background: url(./sk05_kg_icon_search.png) no-repeat;
  cursor: pointer;
}


.sk_kg_nav {
  clear: both;
  width: 1400px;
  margin: 0 auto;
  padding-top: 80px;
}

.sk_kg_nav a {
  display: inline-block;
  padding: 0 31px;
  font-size: 22px;
  position: relative;
  color: #7d4e10;
}

.sk_kg_nav a::before {
  content: '';
  height: 30px;
  width: 5px;
  position: absolute;
  left: 0px;
  background: url(./sk05_kg_icon_line.png) no-repeat center center;
}

.sk_kg_nav a:last-child {
  padding-right: 35px;
}

.sk_kg_nav a:last-child::after {
  content: '';
  height: 30px;
  width: 5px;
  position: absolute;
  right: 0;
  background: url(./sk05_kg_icon_line.png) no-repeat center center;
}

/* 主体内容 kaogu */

.sk_kg_content {
  min-height: 1400px;
  width: 1400px;
  margin: 0 auto;
}

.sk_kg_banner {
  position: relative;
  width: 1400px;
  height: 620px;
  margin-bottom: 40px;
  overflow: hidden;
}

.sk_kg_banner .prev,
.sk_kg_banner .next{
    width: 42px;
    height: 70px;
    position: absolute;
    top: 50%;
    margin-top: -35px;
    z-index: 99999;
    display: block;
}

.sk_kg_banner .prev{
    background: url(./sk05_kg_btn03.png) no-repeat;
    left: -42px;
}

.sk_kg_banner .prev:hover{
    background: url(./sk05_kg_btn01.png) no-repeat;
}

.sk_kg_banner .next{
    background: url(./sk05_kg_btn04.png) no-repeat;
    right: -42px;
}

.sk_kg_banner .next:hover{
    background: url(./sk05_kg_btn02.png) no-repeat;
}

.sk_kg_banner .hd {
  height: 15px;
  overflow: hidden;
  position: absolute;
  right: 20px;
  bottom: 26px;
  z-index: 1;
}

.sk_kg_banner .hd ul {
  overflow: hidden;
  zoom: 1;
  float: left;
}

.sk_kg_banner .hd ul li {
  float: left;
  margin-right: 16px;
  width: 13px;
  height: 13px;
  border-radius: 7px;
  text-indent: 15px;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.4);
  cursor: pointer;
}

.sk_kg_banner .hd ul li.on {
  background: rgba(217, 198, 167, 1);
}

.sk_kg_banner .bd {
  position: relative;
  height: 100%;
  z-index: 0;
}

.sk_kg_banner .bd li {
  zoom: 1;
  vertical-align: middle;
}

.sk_kg_banner .bd img {
  width: 1400px;
  height: 620px;
  display: block;
}

.sk_kg_banner .bd li .intro {
  position: absolute;
  bottom: 25px;
  left: 42px;
  z-index: 2;
  color: #fff;
}
/* 左右滚动模块 */
.sk_kg_slide{
  width: 1400px;
  height: 154px;
  margin-bottom: 40px;
  position: relative;
}
.slide_box{
  width: 1400px;
  height: 154px;
  overflow: hidden;
}
.slide_btn{
  position: absolute;
  background: red;
  z-index: 9;
  cursor: pointer;
  width: 20px;
  height: 25px;
  top: 65px;
  overflow: hidden;
  text-indent: 20px;
}
.swiper-button-left{
  left: -40px;
  background: url(./sk05_kg_btn_left.png) no-repeat;
}
.swiper-button-right{
  right: -40px;
  background: url(./sk05_kg_btn_right.png) no-repeat;

}
.sk_kg_slide .swiper-slide a{
  position: relative;
  display: block;
  height: 100%;
  width: 270px;
  overflow: hidden;
}
.sk_kg_slide .swiper-slide a img{
  transition: all 0.3s;
  width: 270px;
  height: 153px;
}

.sk_kg_slide .swiper-slide a .intro{
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 40px;
  line-height: 40px;
  font-size: 18px;
  color: #fff;
  overflow:hidden;
}
.sk_kg_slide .swiper-slide a .intro::after{
  content: '';
  height: 100%;
  width: 100%;
  background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1));
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 0;
}
.sk_kg_slide .swiper-slide a .intro p{
  padding-left: 42px;
  background: url(./sk05_kg_icon_tv.png) no-repeat 12px 7px;
  position: relative;
  z-index: 1;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}
.sk_kg_slide .swiper-slide a:hover p{
  text-decoration: underline;
}
.sk_kg_slide .swiper-slide a:hover img{
  transform: scale(1.03);
  background-color: #fff;
  opacity: 0.9;
}

/*  sk_kg_center  */
.sk_kg_center{
  margin-bottom: 30px;
}
.sk_kg_title{
  border-bottom: 1px dashed #7d4e10;
  height: 52px;
  width: 100%;
  padding-top: 24px;
}
.sk_kg_title img{
  margin-left: 25px;
}
.sk_kg_center_left{
  width: 920px;
  /* height: 1390px; */
  background: url(./sk05_kg_bg_left.png) repeat #f5f2ec;
}

.sk_kg_center_left ul{
  padding: 30px 30px 0;
  /* height: 1210px; */
}
.sk_kg_center_left ul li{
  border-bottom: 1px dashed #c6b9a5;
  margin-bottom: 19px;
  padding-bottom: 20px;
  overflow: hidden;
  color: #8a704a;

}
.sk_kg_center_left ul li:last-child{
  border-bottom: none;
  /* margin-bottom: 0; */
}
.sk_kg_center_left ul li .imgCon{
  float: left;
  margin-right: 25px;
}
.sk_kg_center_left ul li .imgCon a{
  display: inline-block;
}
.sk_kg_center_left ul li .imgCon img{
  width: 200px;
  height: 112px;
}
.sk_kg_center_left ul li .imgList{
  margin-bottom: 20px;
  overflow: hidden;
}
.sk_kg_center_left ul li .imgList a{
  display: inline-block;
  float: left;
  width: 200px;
  margin-right: 20px;
}
.sk_kg_center_left ul li .imgList img{
  width: 200px;
  height: 112px;
}
.sk_kg_center_left ul li .imgList a:last-child{
  margin-right: 0;
}
.sk_kg_center_left ul li .intro{
  height: 100%;
  display: grid;
  min-height: 110px;
}
.sk_kg_center_left ul li.noImg .intro{
  min-height: auto;
}

.sk_kg_center_left ul li .intro .other{
  font-size: 16px;
  color: #a98f69;
}
.sk_kg_center_left ul li .intro .other span{
  margin-right: 20px;
  font-style: italic;
  display: inline-block;
}
.sk_kg_center_left ul li h5{
  font-size: 22px;
  line-height: 1.8;
  margin-bottom: 5px;
}
.sk_kg_center_left ul li p{
  font-size: 18px;
  line-height: 2;
}
.sk_kg_center_left ul li h5 a{
  color: #8a704a;
}
.sk_kg_btn_share{
  float: right;
  background: url(./sk05_kg_icon_share.png) no-repeat left center;
  padding-left: 20px;
  color: #8a704a;
}
.sk_kg_more_link{
  text-align: center;
  padding: 20px 0;
  background: rgba(223,209,188,0.3);
  border-top: 1px dashed #c6b9a5;
}
.sk_kg_more_link a{
  display: inline-block;
  position: relative;
  line-height: 28px;
  height: 28px;
  font-size: 16px;
  color: #b3803a;
}
.sk_kg_more_link a::before{
  content: url(./sk05_kg_icon_morel.png);
  width: 30px;
  height: 28px;
  float: left;
}
.sk_kg_more_link a::after{
  content: url(./sk05_kg_icon_morer.png);
  float: right;
  width: 45px;
  height: 28px;
}
.sk_kg_center_right{
  width: 446px;
}
.sk_kg_center_right .view{
  min-height: 360px;
  background:url(./sk05_kg_bg_right.png) center top #c1b096;
  margin-bottom: 30px;
}
.sk_kg_center_right .sk_kg_xl{
  /* height: 420px; */
  
}
.sk_kg_center_right .view_con{
  padding: 10px 20px 10px;
}

.sk_kg_center_right .view_con .prev,
.sk_kg_center_right .view_con .next{
  width: 30px;
  height: 50px;
  position: absolute;
  top: 50%;
  margin-top: -60px;
  z-index: 99999;
  display: block;
}

.sk_kg_center_right .view_con .prev{
  background: url(./sk05_kg_btn03.png) no-repeat;
  background-size: 100% 100%;
  left: -30px;
}

.sk_kg_center_right .view_con .prev:hover{
  background: url(./sk05_kg_btn01.png) no-repeat;
  background-size: 100% 100%;
}

.sk_kg_center_right .view_con .next{
  background: url(./sk05_kg_btn04.png) no-repeat;
  background-size: 100% 100%;
  right: -30px;
}

.sk_kg_center_right .view_con .next:hover{
  background: url(./sk05_kg_btn02.png) no-repeat;
  background-size: 100% 100%;
}


.sk_kg_xl .view_con ul li{
  background:  url(./sk05_kg_icon_diamond.png) no-repeat left 13px;
  padding-left: 20px;
  margin-bottom: 10px;
}
.sk_kg_xl .view_con ul li a{
  color: rgba(255,255,255,0.9);
  font-size: 18px;
  line-height: 36px;
}
.sk_kg_xl .view_con ul li h5{
  height: 36px;
  overflow: hidden;
  font-weight: normal;
  font-size: 18px;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.sk_kg_xl .view_con ul li p{
  display: none;
  font-size:16px;
  line-height: 24px;
  padding: 10px 0;
}
.sk_kg_xl .view_con ul li.active {
  padding-bottom: 10px;
  border-bottom: 1px dashed #998260;

}
.sk_kg_xl .view_con ul li.active h5{
  color: #7b6544;
  font-size: 20px;
  font-weight: bold;
}
.sk_kg_xl .view_con ul li.active p{
  display: block;
}
.sk_kg_ft{

}
.sk_kg_ft ul{
  padding-top: 10px;

}
.sk_kg_ft ul li{
  overflow: hidden;
  padding-bottom: 5px;
}
.sk_kg_ft ul li a{
  display: block;
  color: rgba(255,255,255,0.9);
}
.sk_kg_ft ul li h5{
  font-size:18px;
  font-weight: normal;
  background: url(./sk05_kg_icon_tv2.png) no-repeat left center;
  text-indent: 30px;
  margin-bottom: 10px;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}
.sk_kg_ft ul li img{
  float: left;
  margin-right:10px;
  display: none;
  width: 100px;
  height: 100px;
}
.sk_kg_ft ul li.active{
  border-bottom: 1px dashed #998260;
  margin-bottom: 10px;
}
.sk_kg_ft ul li.active img{
  display: block;
  margin-bottom: 10px;
}
.sk_kg_ft ul li.active h5{
  font-size: 20px;
  color: #7b6544;
  font-weight: bold;
  background: none;
  text-indent: 0;
  /* overflow: inherit; */
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}
.sk_kg_ft ul li p{
  display: none;
}
.sk_kg_ft ul li.active p{
  display: block;
}
.sk_kg_center_right .view.sk_kg_ch{
  margin-bottom: 0;
}

.sk_kg_ch_slide {
  padding-top: 20px !important;
  position: relative;
  width: 406px;
  height: 288px;
  overflow: hidden;
  margin-bottom: 0;
}

.sk_kg_ch_slide .hd {
  overflow: hidden;
  position: absolute;
  right: 0px;
  width: 100%;
  top: 220px;
  z-index: 1;
  text-align: center;
}

.sk_kg_ch_slide .hd ul {
  overflow: hidden;
  zoom: 1;
  display: inline-block;
}
.sk_kg_ch_slide .hd ul li {
  display: inline-block;
  margin: 0 6px;
  width: 10px;
  height: 10px;
  border-radius: 7px;
  text-indent: 15px;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.4);
  cursor: pointer;
}

.sk_kg_ch_slide .hd ul li.on {
  background: rgba(217, 198, 167, 1);
}

.sk_kg_ch_slide .bd {
  position: relative;
  height: 100%;
  z-index: 0;
  overflow: hidden;
}

.sk_kg_ch_slide .bd li {
  zoom: 1;
  vertical-align: middle;
}

.sk_kg_ch_slide .bd img {
  width: 406px;
  height: 229px;
  display: block;
}

.sk_kg_ch_slide .bd li .intro {
  padding-top: 10px;
  font-size: 18px;
  overflow: hidden;
  color: #fff;
}

.sk_kg_center_bottom .view{
  width:685px;
  float: left;
  margin-right: 30px;
  margin-bottom: 30px;
  background: #c7be9c;
  min-height: 406px;
}
.sk_kg_center_bottom .view:nth-child(2n){
  margin-right: 0;
}
.sk_kg_center_bottom .view .view_con{
  padding: 20px;
  padding-bottom: 0;
}
.view.sk_kg_hs  .view_con{
  padding: 0;
}
.sk_kg_hs ul{
  overflow: hidden;
  width: 100%;
  padding-top: 46px;
  padding-left: 20px;
}
.sk_kg_hs ul li{
  float: left;
  text-align: center;
  padding: 0 15px;
  position: relative;
}
.sk_kg_hs ul li img{
  margin-bottom: 24px;
  transition: all 0.3s;
  width: 129px;
  height: 186px;
}

.sk_kg_hs ul li::after{
  background: url(./sk05_kg_book_bg.png) no-repeat bottom left;
  content: '';
  width: 20px;
  height: 40px;
  position: absolute;
  left: -4px;
  top:145px;
  transition: all 0.3s;
}
.sk_kg_hs ul li:hover img{
  transform: scale(1.05);
}
.sk_kg_hs ul li:hover::after{
  transform: scale(1.1);
  left:-8px;
  top: 148px;
}
.sk_kg_hs ul li a{
  color: #fff;
  font-size: 16px;
  line-height: 24px;
}
.sk_kg_center_bottom .view_con ol li{
  overflow: hidden;
  position: relative;
}
.sk_kg_center_bottom .view_con ol li span{
  position: absolute;
  top: 0;
  right: 0;
  color: rgba(255,255,255,0.5);
  font-style: italic;
  padding-right: 2px;
  line-height: 30px;
}
.sk_kg_zc .view_con ol li span{
  color: rgba(138,112,74,0.5);
}
.sk_kg_center_bottom .view_con ol li a{
  display: inline-block;
  max-width: 640px;
}
.sk_kg_center_bottom .view_con ol li a:hover{
  color: #8a704a;
  opacity: 0.9;
}
.sk_kg_center_bottom .view_con ol li h5{
  font-size: 20px;
  margin-bottom: 10px;
  background: url(./sk05_kg_icon_diamond.png) no-repeat left center;
  text-indent: 20px;
  line-height: 30px;
  height: 30px;
  font-weight: normal;
  font-size: 18px;
  overflow: hidden;
  white-space: nowrap;
   text-overflow: ellipsis;
}
.sk_kg_center_bottom .view_con ol li.active{
  border-bottom: 1px dashed rgba(153,130,96,0.4);
  margin-bottom: 15px;
}
.sk_kg_center_bottom .view_con ol li.active a{
  width: 100%;
  max-width: 100%;
}
.sk_kg_center_bottom .view_con ol li.active h5{
  text-indent: 0;
  background: none;
  font-weight: bold;
  font-size: 20px;
}
.sk_kg_center_bottom .view_con ol li img{
  margin-right: 20px;
  float: left;
  margin-bottom: 20px;
  width: 160px;
  height: 90px;
}
.sk_kg_center_bottom .view_con ol li p{
  font-size: 16px;
  line-height: 1.5;
  color: rgba(255,255,255,0.5);
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient:vertical;
  -webkit-line-clamp:2;
}
.sk_kg_zc .view_con ol li p{
  color: rgba(138,112,74,0.7);
}
.sk_kg_center_bottom .view_con ol li a{
  color: #8a704a;
}

.sk_kg_center_bottom .sk_kg_hs{
  background: #c4af9a url(./sk05_kg_hs_bg.png) no-repeat 130% 160px;
}
.sk_kg_center_bottom .sk_kg_sb{
  background: #c7be9c  url(./sk05_kg_sb_bg.jpg) no-repeat right bottom;
}
.sk_kg_center_bottom .sk_kg_zc{
  background: #e5dfd3  url(./sk05_kg_zc_bg.jpg) no-repeat right bottom;
}

.sk_kg_center_bottom .sk_kg_kg{
  background: #9bb5c5  url(./sk05_kg_kg_bg.jpg) no-repeat right bottom;
}
.sk_kg_hs .view_con ol li a,.sk_kg_sb .view_con ol li a,.sk_kg_kg .view_con ol li a{
  color: #fff;
}
.sk_kg_hs .view_con ol li a h5,.sk_kg_sb .view_con ol li a h5,.sk_kg_kg .view_con ol li a h5{
  background: url(./sk05_kg_icon_diamond2.png) no-repeat left center;
}


.sk_kg_kg .sk_kg_title{
  border-color: #fff;
}
.sk_kg_center_bottom .sk_kg_kg .view_con ol li.active{
  border-color: rgba(255,255,255,0.4);
}

@media screen and (max-width: 1440px) {
  .sk_kg_body{
    min-width:1120px;
    margin: auto;
  }
  .sk_kg_body::after{
    background-size: auto;
  }
  .sk_kg_head{
    background-size: 454px;
    height: 130px;
    width: 1000px;
    background-position-x: 325px;
  }
  .sk_kg_search{
    padding-bottom: 0;
  }
  .sk_kg_search input[type='text']{
    font-size: 12px;
    width: 160px;
  }
  .sk_kg_search input[type='submit']{
    width: 16px;
    height: 16px;
    background-size: 16px;
  }
  .sk_kg_logo img{
    height:35px;
  }
  .sk_kg_nav{
    padding-top: 60px;
    width: 1000px;
  }
  .sk_kg_nav a{
    font-size: 16px;
    padding: 0 20px;
  }
  .sk_kg_nav a::before,  .sk_kg_nav a:last-child::after{
    height: 18px;
    top: 2px;
  }
  .sk_kg_content{
    width: 1000px;
  }
  .sk_kg_banner{
    width: 1000px;
    height: 442px;
    margin-bottom: 30px;
  }
  .sk_kg_banner .bd img{
    width: 1000px;
    height: 442px;
  }
  .sk_kg_banner .hd{
    height: 10px;
    bottom: 20px;
  }
  .sk_kg_banner .hd ul li{
    width: 10px;
    height: 10px;
    margin-right: 0;
    margin-left: 10px;
  }
  .sk_kg_banner .bd li .intro{
    bottom: 15px;
    left: 30px;
  }
  .sk_kg_slide{
    width: 1000px;
    height: 110px;
    margin-bottom: 30px;
  }
  .slide_box{
    width: 1000px;
    height: 110px;
  }
  .sk_kg_slide .swiper-slide a{
    width: 196px;
  }
  .sk_kg_slide .swiper-slide a img{
    width: 196px;
    height: 110px;
  }
  .sk_kg_slide .swiper-slide a .intro{
    height: 35px;
    line-height: 38px;
  }
  .sk_kg_slide .swiper-slide a .intro p{
    padding-left: 30px;
    font-size: 13px;
    background-size: 15px;
    background-position-y: 11px;
    background-position-x: 8px;
  }

  .sk_kg_center_left{
    width: 660px;
  }
  .sk_kg_center_right{
    width: 316px;
  }
  .sk_kg_center_right .view{
    margin-bottom: 22px;
  }
  .sk_kg_title{
    height: 38px;
    padding-top: 15px;
  }
  .sk_kg_title img{
    height: 24px;
  }

  .sk_kg_center_bottom .view{
    width: 488px;
    margin-right: 22px;
  }
  .sk_kg_center_left ul li{
    margin-bottom: 14px;
    padding-bottom: 14px;
  }

  .sk_kg_center_left ul li h5{
    font-size: 16px;
    line-height: 1.5;
  }
  .sk_kg_center_left ul li p{
    font-size: 14px;
  }
  .sk_kg_center_left ul li .intro{
    min-height: 83px;
  }
  .sk_kg_center_left ul li .intro .other{
    font-size: 12px;
  }

  .sk_kg_center_left ul li .imgCon{
    margin-right: 18px;
  }
  .sk_kg_center_left ul li .imgList img,.sk_kg_center_left ul li .imgCon img{
    width: 120px;
    height: 78px;
  }
  .sk_kg_center_left ul li .imgList{
    margin-bottom: 5px;
  }
  .sk_kg_center_left ul li .imgList a{
    width: 144px;
    margin-right: 8px;
  }
  .sk_kg_center_right .view_con{
    padding: 10px 15px 0;
  }
  .sk_kg_center_right .view_con .prev, .sk_kg_center_right .view_con .next {
    width: 30px;
    height: 50px;
    position: absolute;
    top: 50%;
    margin-top: -45px;
    z-index: 99999;
    display: block;
  }
  .sk_kg_xl .view_con {
    padding-bottom: 20px;
  }
  .sk_kg_xl .view_con ul li{
    margin-bottom: 0;
    padding-left: 15px;
    background-size: 7px;
    background-position-y: 14px;
  }
  
  .sk_kg_xl .view_con ul li h5{
    font-size: 13px;
  }
  .sk_kg_xl .view_con ul li.active{
    padding-bottom: 5px;
  }
  .sk_kg_xl .view_con ul li.active h5{
    font-size: 15px;
    height: 32px;
  }
  .sk_kg_xl .view_con ul li p{
    font-size: 12px;
    line-height: 20px;
    padding: 5px 0;
  }

  .sk_kg_ft ul li img{
    width: 70px;
    height: 70px;
  }
  .sk_kg_ft ul li h5{
    font-size: 13px;
    background-size: 15px;
    text-indent:22px;
    margin-bottom: 5px;
  
  }
  .sk_kg_ft ul li p{
    font-size: 13px;
  }

  .sk_kg_ft ul li.active h5{
    font-size: 15px;
    margin-bottom: 10px;
    /* overflow: inherit; */
    /* white-space: normal; */
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
  }
  .sk_kg_ch_slide{
    width: 286px;
    height: 210px;
  }
  .sk_kg_ch_slide .bd li{
    width: 100%;

  }
  .sk_kg_ch_slide .bd img{
    width: 100%;
    height: 162px;
  }
  .sk_kg_ch_slide .bd li .intro{
    font-size: 12px;
    padding-top: 8px;
  }
  .sk_kg_ch_slide .hd{
    top: 155px;
  }
  .sk_kg_ch_slide .hd ul li{
    width: 8px;
    height: 8px;
    margin: 0 4px;
  }
  .sk_kg_center_right .view{
    min-height: 270px;
  }
  .sk_kg_ft{
    height: auto;
    padding-bottom: 10px;
  }
  .sk_kg_more_link{
    padding: 10px 0;
  }
  .sk_kg_more_link a{
    font-size: 12px;
  }
  .sk_kg_center_bottom .view{
    min-height: 310px;
  }
  .sk_kg_center_bottom .view_con ol li img{
    width: 114px;
    height: 64px;
    margin-right: 10px;
    margin-bottom: 15px;
  }
  .sk_kg_center_bottom .view .view_con{
    padding: 15px 15px 0;
    
  }
  .sk_kg_center_bottom .view_con ol li a{
    max-width: 460px;
  }
  .sk_kg_center_bottom .view_con ol li.active h5{
    font-size: 15px;
    margin-bottom: 0px;
  }
  .sk_kg_center_bottom .view_con ol li p{
    font-size: 12px;
    padding: 0;
  }
  .sk_kg_center_bottom .view_con ol li.active{
    margin-bottom: 10px;
  }
  .sk_kg_center_bottom .view_con ol li h5{
    font-size: 13px;
    margin-bottom: 0;
  }
  .sk_kg_center_bottom .view_con ol li span{
    font-size: 12px;
  }
  .sk_kg_hs ul{
    padding-left: 0;
    padding-top: 30px;
  }
  .sk_kg_hs ul li{
    padding: 0 8px;
  }
  .sk_kg_hs ul li::after{
    top: 92px;
  }
  .sk_kg_hs ul li:hover::after{
    transform: scale(1.1);
    left:-8px;
    top: 93px;
  }
  .sk_kg_hs ul li a{
    font-size: 13px;
    line-height: 22px;
  }
  .sk_kg_hs ul li img{
    width: 92px;
    height: 132px;
    margin-bottom: 15px;
  }
  .sk_kg_center_bottom .view_con ol li h5{
    background-size: 8px;
    text-indent: 15px;
  }
  .slide_btn{
    top: 45px;
  }
}